/* Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background: #f2f2f2;

    color: #333;
}

/* Header */
header {
    background: #2f2f2f;
    padding: 20px 0;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 50px;
}

nav a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}

/* Hero */
.hero {
    background: #06aefc;
    color: white;
    text-align: center;
    padding: 100px 20px;
}

.hero h1 {
    font-size: 60px;
    margin-bottom: 20px;
}

.hero p {
    font-size: 28px;
    margin-bottom: 40px;
}

.btn {
    display: inline-block;
    background: #230101;
    color: white;
    text-decoration: none;
    padding: 15px 35px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
}

.btn:hover {
    background: #222;
}

/* Features */
.features {
    padding: 60px 10%;
    text-align: center;
}

.features h2 {
    font-size: 42px;
    margin-bottom: 40px;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
}

.card {
    background: rgba(75, 75, 75, 0.321);
    width: 350px;
    padding: 40px 25px;
    border-radius: 10px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.icon {
    font-size: 40px;
    margin-bottom: 20px;
}

.card h3 {
    font-size: 30px;
    margin-bottom: 15px;
}

.card p {
    font-size: 18px;
    line-height: 1.6;
}

/* Footer */
footer {
    background: #2f2f2f;
    color: white;
    text-align: center;
    padding: 25px;
    margin-top: 50px;
    font-size: 18px;
}

.page-header {
    background: #111;
    color: white;
    text-align: center;
    padding: 80px 20px;
}

.page-header h1 {
    font-size: 3rem;
    margin-bottom: 15px;
}

.about {
    max-width: 1100px;
    margin: 60px auto;
    display: flex;
    gap: 40px;
    align-items: center;
    padding: 20px;
}

.about img {
    width: 350px;
    border-radius: 10px;
}

.contact-form {
    max-width: 700px;
    margin: 50px auto;
    padding: 20px;
}

.contact-form form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-form input,
.contact-form textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
}

.contact-form button {
    background: #0688e5;
    color: rgb(1, 11, 19);
    border: none;
    padding: 15px;
    cursor: pointer;
    border-radius: 5px;
}

.contact-form button:hover {
    background: #000;
}